/* Phillip Island Ride Days layout stylesheet

Note: This stylesheet also acts as a master for ECRD and SBS

----------------------------------------------
	Name: Rory McDougall <www.ivt.com.au>
	Date: 22 Sep 2010 @ 9am
*/

/* Index
----------------------------------------------
	1. Layout
	2. Navigation
	3. Columnn Layout
	4. Column Links
	5. Main Content
	6. MEGA Account, Booking Form, Cart & Checkout
	7. Multimedia
	8. Footer
*/

/* 1. Layout
--------------------------------------------------------------------------------------------*/

body#site
{
	background: no-repeat center 120px;
}

div#banner
{
	position: absolute;
	top: 120px;
	margin: 0 auto;
	height: 390px;
}

#sbstopshadow
{
	position: relative;
	height:120px;
	margin: 0 auto;
	width:1300px;
}

div#wrapper
{
	width: 1004px;
	margin: 0 auto 100px;
	position: relative;
	top: -60px;
	left: 0;
	overflow: visible;
	z-index: 10;
}

div#toplinks
{
	position: absolute;
	top: 26px;
	right: 150px;
	color: #b3b3b3;
}

div#toplinks ul
{
}

div#toplinks ul li
{
	float: left;
	display: inline;
}

div#toplinks a
{
	color: #b3b3b3;
	font: 'Arial, Helvetica, sans-serif';
	margin: 0 10px;
}

#toplinks #pirdlink
{
	display: none;
}

div#toplinks a:hover
{
	color: #999;
}

div#toplinks form#search
{
	margin-left: 8px;
	position: relative;
	bottom: 5px;
}

form#search input#search_terms
{
	border: 1px solid #b2b2b2;
	background: none;
	color: #777777;
	font-size: 11px;
	padding: 5px;
	width: 130px;
	height: 12px;
	float: left;
}
form#search button
{
	border: 0;
	background: #b2b2b2;
	color: #fff;
	font-size: 13px;
	margin: 0;
	padding: 0;
	height: 24px;
	float: left;
}
form#search button:hover
{
	background: #c5c5c5;
}

div#header
{
	background: url(../img/hdr-grad.gif) repeat-x;
	height: 90px;
	width: 1000px;
	border: 2px solid #bbb;
	position: relative;
	z-index: 99;
}

a#logo
{
	background: url(../img/logo-pi.png);
	height: 197px;
	width: 135px;
	position: absolute;
	top: -53px;
	left: 30px;
	margin: 0;
	display: block;
}

button,
span.buy_button,
#firstpagediv input,
#notfirstpagediv input,
#lastpagediv input,
#notlastpagediv input,
.megaFormButton,
#megaBookingOptionDiv button,
.cartButtonsLeft input,
.cartButtonsRight input,
input.button,
input.submit
{
	background: url(../img/button-bg.gif) repeat-x bottom #74be5b;
	border-top: 1px solid #dbeacd;
	border-right: 1px solid #70964d;
	border-bottom: 1px solid #70964d;
	border-left: 1px solid #dbeacd;
	color: #eee;
	padding: 3px 10px;
	font-size: 1em;
}

div#my-account a
{
	background: url(../img/my-account-button-bg.jpg) repeat-x bottom #74be5b;
	border-top: 1px solid #dbeacd;
	border-right: 1px solid #70964d;
	border-bottom: 1px solid #70964d;
	border-left: 1px solid #dbeacd;
	color: #eee;
	padding: 3px 10px;
	font-size: 1.3em;
}

a#loginlink,
div#my-account
{
	position: absolute;
	top: 20px;
	right: 30px;
}

#loginForm button,
#loginForm a
{
margin-left: 228px;
}

button:hover,
span.buy_button:hover,
div#my-account a:hover,
#firstpagediv input:hover,
#notfirstpagediv input:hover,
#lastpagediv input:hover,
#notlastpagediv input:hover,
.megaFormButton:hover,
#megaBookingOptionDiv button:hover,
.cartButtonsLeft input:hover,
.cartButtonsRight input:hover,
input.button:hover,
input.submit:hover
{
	border-top: 1px solid #87a968;
	border-right: 1px solid #b0c89b;
	border-bottom: 1px solid #b0c89b;
	border-left: 1px solid #87a968;
	color: #fff;
	cursor: pointer;
}

#boxshadow1
{
	background: url(../img/boxshadow-top.png);
	height: 110px;
	width: 1010px;
	position: absolute;
	left: 4px;
	top: 0px;
}

#boxshadow2
{
	width: 1014px;
	background: url(../img/boxshadow.png) repeat-y right;
	margin: 250px 0 4px;
	padding: 0;
}

#boxshadow2.inner
{
	margin-top: 120px;
}

#shadowbot
{
	width: 1014px;
	height: 11px;
	background: url(../img/boxshadow-bot.png) no-repeat right;
}

/* 2. Navigation
--------------------------------------------------------------------------------------------*/
  
 ul#navmenu
{
	background: url(../img/navmain-pi.jpg) no-repeat;
	width: 735px;
	height: 31px;
	position: absolute;
	right: 30px;
	bottom: 0px;
}

ul#navmenu li
{
	float: left;
	margin-right: 1px;
	position: relative;
}

ul#navmenu a
{
	background: url(../img/navmain-pi.jpg) no-repeat 0 top;
	height: 31px;
	display: block;
	text-indent: -1000px;
	overflow: hidden;
}

li.nav1 a
{
	width: 173px;
}

li.nav2 a
{
	width: 144px;
	background-position: -174px top!important;
}

li.nav3 a
{
	width: 150px;
	background-position: -319px top!important;
}

li.nav4 a
{
	width: 147px;
	background-position: -470px top!important;
}

li.nav5 a
{
	width: 116px;
	background-position: -618px top!important;
}

li.nav1#on a
{
	background-position: 0 -31px!important;
}

li.nav2#on a
{
	background-position: -174px -31px!important;
}

li.nav3#on a
{
	background-position: -319px -31px!important;
}

li.nav4#on a
{
	background-position: -470px -31px!important;
}

li.nav5#on a
{
	background-position: -618px -31px!important;
}

li.nav1 a:hover
{
	background-position: 0 -62px!important;
}

li.nav2 a:hover
{
	background-position: -174px -62px!important;
}

li.nav3 a:hover
{
	background-position: -319px -62px!important;
}

li.nav4 a:hover
{
	background-position: -470px -62px!important;
}

li.nav5 a:hover
{
	background-position: -618px -62px!important;
}

ul#navmenu ul
{
	position: absolute;
	top: 31px;
	left: 0;
	z-index: 99;
	width: 220px;
	height: auto;
	padding: 0; /* input your own value */
	overflow: hidden;
	border-top: 2px solid #BBBBBB;
	background: url(../img/dropmenu-fade.png) repeat-x top #447c1d;
	display: none;
}

ul#navmenu li.nav5 ul,
ul#navmenu li.nav5 ul
{
	right: 0;
	left: auto;
}

ul#navmenu li li ul
{
	top: 0;
	left: 220px; /* input your own value */
}

ul#navmenu li li
{
	height: auto;
	margin: 0 !important;
}

ul#navmenu li li a
{
	float: none !important;
	display: block;
	height: 15px!important;
	padding: 12px 13px; /* input your own value */
	color: #fff!important; /* input your own value */
	font-weight: normal !important;
	background: none!important; /* input your own value */
	text-decoration: none;
	text-indent: 0!important;
	border-bottom: 1px solid #2c5112;
	width: 220px;
	font-size: 1.3em!important;
	line-height: 1em!important;
}

a.tipsforgettingthemostoutofyourday span
{
	font-size: 0.65em!important;
}

.content a.tipsforgettingthemostoutofyourday span
{
	font-size: 1em!important;
}

ul#navmenu li li:hover a,
ul#navmenu li li.ddHover a,
ul#navmenu li.ddHover li a:hover
{
	font-weight: bold !important;
	background: url(../img/dropmenu-bot.png) repeat-x bottom #505050!important;
	border-bottom: 1px solid #818181;
	color: #fff;
}

/* 3. Column Layout
--------------------------------------------------------------------------------------------*/

  div#main
{
	border: 2px solid #bbb;
	border-bottom: 0;
	background: #FFF;
	min-height: 410px;
	width: 1000px;
	padding-top: 20px;
	color: #999;
}

span#breadcrumb
{
	float: left;
}

div#col1,
div#col3
{
	width: 220px;
	min-height: 300px;
}

div#col1,
div#col2,
div#col3
{
	float: left;
	display: inline;
	margin: 0 20px 10px;
	color: #555;
}

div#col2
{
	width: 475px;
	margin: 0 0 10px;
}

div#col2.inner
{
	margin-top: 10px;
	width: 720px;
}
div#col2.inner.booking
{
	margin: 0 20px 20px;
	width: 960px;
}

#col3 .mainbox h1
{
	background: url(../img/button-bg.gif) repeat-x bottom #93CB7E;
	border-top: 1px solid #dbeacd;
	border-right: 1px solid #70964d;
	border-bottom: 1px solid #70964d;
	border-left: 1px solid #dbeacd;
	color: #eee;
	margin: 0 2px;
	height: 23px;
	line-height: 2em;
	padding: 0 11px;
	width: 192px;
	font-size: 1em;
}

/* 4. Column Links
--------------------------------------------------------------------------------------------*/

ul#bodynav a
{
	background: url(../img/bodynav-bg.gif) repeat-x;
	height: 28px;
	width: 200px;
	display: block;
	font: bold normal 1em/2em Arial, Helvetica, "sans-serif 1.5em/1.5em";
	color: #8a8a8a;
	padding: 0 0 0 20px;
	font-weight: bold;
}

ul#bodynav a:hover
{
	background-position: 0 -28px;
	color: #fff;
}

ul#bodynav li.on a
{
	background-position:0 -56px;
	color:#FFFFFF;
}

a#link1
{
	background: url(../img/button1-bookonline.jpg);
	height: 64px;
}

a#link2
{
	background: url(../img/button1-bookonline.jpg);
	height: 32px;
}

a#link3
{
	background: url(../img/button3-calendar.jpg);
	height: 64px;
}

a#link4
{
	background: url(../img/button4-join.jpg);
	height: 64px;
}

a#link5
{
	background: url(../img/button5-video-pi.jpg);
	height: 64px;
}

a#link6
{
	background: url(../img/button6-photos.jpg);
	height: 64px;
}

a#link7
{
	background: url(../img/RRWebButton.jpeg);
	height: 67px;
}

a#link1,
a#link2,
a#link3,
a#link4,
a#link5,
a#link6,
a#link7
{
	width: 220px;
	display: block;
	background-position: top;
	margin: 10px 0 0;
}

a#link1:hover,
a#link2:hover,
a#link3:hover,
a#link4:hover,
a#link5:hover,
a#link6:hover
{
	background-position: bottom;
}

/* 5. Main Content
--------------------------------------------------------------------------------------------*/

div.mainbox
{
	background: url(../img/boxfade.png) repeat-x;
	border-top:2px solid #D9D9D9;
	width:100%
}

div.content
{
	background: #FFF;
	margin: 0 2px;
	min-height: 200px;
	padding: 10px 20px;
	position: relative;
}

img#homeimg
{
	float: left;
	clear: left;
	margin: 0 10px 10px 0;
	border: 1px solid #666;
}

.newslist
{
	margin-bottom: 20px;
}

#sitemap li
{
	list-style: disc;
	margin-left: 10px;
}
#sitemap li li
{
    list-style: circle;
    margin-left: 10px;
}

/* 6. MEGA Account, Booking Form, Cart & Checkout
--------------------------------------------------------------------------------------------*/

table.megaBookings,
table.megaBookingsHistory
{
	margin-bottom: 20px;
	width: 97%;
}
table.megaBookings th,
table.megaBookingsHistory th
{
	background: #aaa;
	padding: 6px;
	color: #fff;
	font-weight: bold;
}
table.megaBookings td,
table.megaBookingsHistory td
{
	text-align: center;
	padding: 5px 15px;
	border-bottom: 1px solid #aaa;
}
div#existingBookingsDiv button
{
	margin: 0;
}
table.knowledge_list_table .recordTitle
{
	margin: 0 0 5px 3px;
	font-weight: bold;
}
table.knowledge_list_table a
{
	margin-bottom: 5px;
}
table.knowledge_list_table p
{
	margin-bottom: 0px;
}
tr.bikesRow
{
	background: #ddd;
}
tr.bikesRow td
{
	text-align: center;
}
table.megaEvents
{
	clear: both;
	position: relative;
	top: 25px;
	border-width: 0 1px 0 1px;
	border-style: solid;
	border-color: #ddd;
	margin-bottom: 30px;
}
table.megaEvents td
{
	width: 100px;
}
table.megaEvents th
{
	position: relative;
	vertical-align: top;
}
th#riderGroupHeader5,
th#riderGroupHeader6,
th#riderGroupHeader7,
th#riderGroupHeader8
{
	height: 30px;
}
th#riderGroupHeader5 span,
th#riderGroupHeader6 span,
th#riderGroupHeader7 span,
th#riderGroupHeader8 span
{
	margin-left: 47px;
	display: block;
	width: 55px;
	height: 1.3em;
	overflow: hidden;
	font-weight: bold;
}
th#riderGroupHeader5 div,
th#riderGroupHeader6 div,
th#riderGroupHeader7 div,
th#riderGroupHeader8 div
{
	display: block;
	height: 13px;
	float: right;
	position: relative;
	bottom: 33px;
	right: 15px;
}
th#riderGroupHeader5 div
{
	background: url("../img/flagwtext_c_white.gif");
	width: 43px;
}
th#riderGroupHeader6 div
{
	background: url("../img/flagwtext_b_yellow.gif");
	width: 53px;
}
th#riderGroupHeader7 div
{
	background: url("../img/flagwtext_b1_green.gif");
	width: 78px;
}
th#riderGroupHeader8 div
{
	background: url("../img/flagwtext_a_red.gif");
	width: 38px;
}
table.megaEvents tr.odd td,
table.megaEvents tr.even td
{
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ddd;
	padding: 3px 2px;
	text-align: right;
}
table.megaEvents tr.even
{
	background: #f8f8f8;
}
td.megaEventDate
{
	width: 80px!important;
	background: url("../img/glossybutts.png") no-repeat center 3px;
	color: #fff;
	font-weight: bold;
	text-align: center!important;
	vertical-align: top;
	padding-top: 10px!important;
}
.megaEvents button.bookNow
{
	background: #c1c1c1;
	color: #fff;
	border-width: 1px;
	border-style: solid;
	border-color: #eee #888 #666 #ddd;
	margin: 0;
	padding: 2px;
	font-size: 0.9em;
	width: 75px;
}
.megaEvents button.bookNow:hover
{
	background: #ddd;
	color: #666;
	border-color: #888 #ccc #eee #bbb;
}

form#info_form
{
	width: 400px;
}

div#my-account
{
	color: #999;
}

div#my-account button
{
	margin: 0!important;
	padding: 3px 10px;
}

.timeRemaining
{
	margin-bottom: 10px;
	color: #aaa;
	text-align: center;
}

#remainingTime
{
	color: #ff6666;
}

.megaFormLegend,
.signup_form legend
{
	border-top:2px solid #ACD99C;
	color:#14A025;
	font-size:1.3em;
	padding:6px 0;
	text-align:left;
	width:100%;
}

table#loginDetails th,
table#loginDetails td,
.megaFormItem,
table.rideDay th,
table.rideDay td,
.cart_table th,
.cart_table td,
form table th,
form table td,
div#shipping_address th,
div#shipping_address td,
#delivery_shipping_div th,
#delivery_shipping_div td
{
	padding: 6px;
}

#bikePassCheckListLabel,
#ridersGearPassCheckListLabel
{
	background-position: left;
	display: block;
	padding-left: 8px;
	width: 100%;
	text-align: left;
}
div#bookingFormDiv,
div#rideDetails
{
	float: left;
	margin: 0 20px;
	width: 45%;
}
div#rideDetails
{
}
div.rideDetails
{
	background: #f8f8f8;
	border: 1px solid #ccc;
	padding: 10px;
	margin-right: 0;
}
div.rideDetails tr
{
	border-top: 1px solid #ccc;
}

form#groupBookingForm label
{
	width: 260px;
}
#groupBookingFormItem3 label
{
	text-indent: 4em;
}

div.form table,
#addressdetails_div,
#addressdetails_div table,
#delivery_shipping_div,
#delivery_shipping_div table
{
	width: 500px!important;
}

button,
.megaFormButton,
#megaBookingOptionDiv button,
.cartButtonsLeft input,
.cartButtonsRight input,
input.submit
{
	margin: 10px 10px 0 0;
	padding: 6px;
	font-size: 1.3em;
}
div.list.cart
{
	margin: 0 auto;
	width: 550px;
}
.cart_table th,
form table.text th,
table.megaEvents th
{
	background: url("../img/button-bg.gif") repeat-x bottom #74be5b;
	padding: 3px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.cart_table th,
form table.text th
{
	text-align: center;
}
.cart_table td
{
	background: #f8f8f8;
	border: 1px solid #ddd;
}
.order_details_header,
th.cart_header
{
	background: none!important;
	color: #93CB7E;
	font-size: 1.2em;
	margin: 10px 0;
	padding: 5px 0 0;
	border: 0;
	border-top:2px solid #ACD99C;
}
th.cart_header
{
	border: 0!important;
	background: none!important;
	color: #ACD99C!important;
	padding-bottom: 10px;
}
table.cartButtons td,
form.info_form_1 th,
form.info_form_1 td
{
	background: none;
}
td.cartButtonsRight
{
	text-align: right;
	width: 300px;
	padding-right: 0;
}
td.cartButtonsRight input
{
	margin: 10px 0 0;
}
table.text 
{
	background: none!important;
}
table.text th
{
	color: #fff!important;
}
table.text td
{
	background: #f8f8f8;
	border: 1px solid #ddd;
}
table#loginDetails th,
#addressdetails_div th,
#delivery_shipping_div th
{
	text-align: left;
	width: 40%;
}
div.search_form .instructionText
{
	font-size: 1.2em;
	margin: 10px 0 0;
}

div.search_form .sections
{
	display: none;
}

div.search_form .section_spacing
{
	text-transform: capitalize;
	margin-right: 15px;
	display: block;
}

div.ac_results 
{
	z-index: 10;
	background: #fff;
	border: 1px solid #eee;
	width: 100%;
}
.ac_results li
{
	padding: 2px 0;
}
.ac_results li.ac_even
{
	background: #eee;
}
.ac_results li.ac_over
{
	background: #999;
	color: #fff;
	cursor: pointer;
}
button.priceConversionButton
{
	display: none;
}
ul.category_list,
ul.category_list li,
ul.cat_list,
ul.cat_list li
{
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.cat_list li.nested,
ul.category_list li.nested
{
	float: left;
	width: 316px;
	padding: 0 10px;
}
.prodlistitem
{
	float: left;
	display: inline-block;
	padding: 10px;
	border-top: 1px solid #999;
	width: 316px;
}

/* FAQ accordion ----------------------------------*/

#faqpage span
{
	margin: 5px;
}
a.cat_link
{
	font-weight: bold;
	line-height: 2em;
}
a.cat_link:hover
{
	cursor: pointer;
}

#faqpage h3
{
	margin: 0;
}

#faqpage h3 a
{
	background: url("../img/bodynav-bg.gif") repeat-x;
	display: block;
	height: 28px;
	padding: 0 20px;
	font: bold 10pt/2em Arial, Helvetica, "sans-serif 10pt/2em";
	color: #333;
}

#faqpage h3 a:hover
{
	background-position: 0 -28px;
	color: #fff;
}

#faqpage h3 a:active,
#faqpage h3 a.selected
{
	background-position:0 -56px;
	color:#fff;
}

#accordion div
{
}

#accordion div p
{
	border-bottom: 1px solid #fff;
	margin: 0;
	padding: 10px 20px;
}

/* 7. Multimedia
--------------------------------------------------------------------------------------------*/

div#display_public_media
{
	display:none;
}

ul.gallery li
{
	list-style: none!important;
	float: left!important;
	margin: 0 10px 10px 0;
}

div.gallery_thumb
{
	height: 68px;
	overflow: hidden;
}

ul.gallery div.gallery_title
{
	text-align: center;
	background: url("../img/boxshadow-bot.png") top center no-repeat;
	border: 1px solid #ccc;
}

ul.gallery li:hover div.gallery_title
{
	background: #eee;
}

/* 8. Footer
--------------------------------------------------------------------------------------------*/

div#footer
{
	background: #ddd;
	width: 1000px;
	border: 2px solid #bbb;
	border-top: 0;
	z-index: 15;
	text-align: center;
}

.sponsorlogo
{
	display: inline-block;
	height: 50px;
	margin: 4px 1px;
	overflow-y: hidden;
	position: relative;
}
.ie .sponsorlogo
{
	float: left;
}
.sponsorlogo a
{
	display: block;
	width: 100%;
	height: 50px;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../img/overlay.png");
	z-index: 15;
}
.sponsorlogo img.underlay,
.sponsorlogo canvas.underlay
{
	z-index: 14;
}
.sponsorlogo a img
{
	display: none;
	z-index: 15;
}
.sponsorlogo a:hover img
{
	display: block;
}

div#legal p
{
	color: #777;
	font: 'Arial, Helvetica, sans-serif';
	margin: 0;
}

p#ftr-left
{
	float: left;
}

p#ftr-right
{
	float: right;
}

/* Browser Specific
---------------------- */

.ie7 div#wrapper
{
	left: 0 !important;
}
.megaBookings .cancelBooking,
.megaBookings .editBooking
{
	margin: 0;
}
.bookingHistoryList
{
	background: #ddd;
}